<?php
 echo "Entrez votre age : "   ;
 fscanf(STDIN,"%d",$age)      ;

  switch (true)
  {
    case (($age >= 65) and ($age < 120)) :
             $nban=$age-65 ;
             echo "En Retraite depuis ".$nban." ans".PHP_EOL;
	         break ;
    case ((4 < $age) and ($age < 16)) :
             echo "A l'école".PHP_EOL   ;
	         break ;
    case ((16 <= $age) and ($age < 65)) :
             $nban=65-$age ;
	         echo "En Activité encore pendant ".$nban." ans".PHP_EOL;
	         break ;
    default: echo "Age = ".$age." est invalide".PHP_EOL         ;
	         break ;
  }
?>
